<main_sound_modes.xml>
  <modes>
    <mode>
      <name>default</name>
      <wwise_language>
      </wwise_language>
      <description>#settings:sound/soundModes/default</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>voiceover.bnk</bank>
      </wwbanks>
    </mode>
	<mode>
      <name>3_kulaka</name>
      <wwise_language>3_kulaka</wwise_language>
      <description>#settings:Тройной Кулак</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>3_kulaka\voiceover.bnk</bank>
      </wwbanks>
    </mode>
	<mode>
      <name>Armor</name>
      <wwise_language>Armor</wwise_language>
      <description>#settings:Armor TV</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Armor\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>Deti</name>
      <wwise_language>Deti</wwise_language>
      <description>#settings:Детский</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Deti\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>Belorus</name>
      <wwise_language>Belorus</wwise_language>
      <description>#settings:Белорусский</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Belorus\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>Balu</name>
      <wwise_language>Balu</wwise_language>
      <description>#settings:Балуев</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Balu\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>Kino</name>
      <wwise_language>Kino</wwise_language>
      <description>#settings:WOTKino</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Kino\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>KomWOT</name>
      <wwise_language>KomWOT</wwise_language>
      <description>#settings:Комментатор WOT</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>KomWOT\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
	<mode>
      <name>Ukro</name>
      <wwise_language>Ukro</wwise_language>
      <description>#settings:Украинский</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>Ukro\voiceover.bnk</bank>
	  </wwbanks>
    </mode>
    <mode>
      <name>C-SERB</name>
      <wwise_language>C-SERB</wwise_language>
      <description>#settings:СерБ</description>
      <invisible>False</invisible>
       <wwbanks>
        <bank>C-SERB\voiceover.bnk</bank>
       </wwbanks>
    </mode>
    <mode>
      <name>SERB</name>
      <wwise_language>SERB</wwise_language>
      <description>#settings:СерБ (Рация)</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>SERB\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>WGTV</name>
      <wwise_language>WGTV</wwise_language>
      <description>#settings:Экипаж WGTV</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>WGTV\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>SOLIDON</name>
      <wwise_language>SOLIDON</wwise_language>
      <description>#settings:Солидон</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>SOLIDON\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>OLYA</name>
      <wwise_language>OLYA</wwise_language>
      <description>#settings:Ольга Сергеевна</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>OLYA\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>KIR</name>
      <wwise_language>KIR</wwise_language>
      <description>#settings:Кирилл Орешкин</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>KIR\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>ASYA</name>
      <wwise_language>ASYA</wwise_language>
      <description>#settings:Ася</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>ASYA\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>ASYA_OLYA</name>
      <wwise_language>ASYA_OLYA</wwise_language>
      <description>#settings:Ася + Ольга</description>
      <invisible>	False	</invisible>
      <wwbanks>
        <bank>ASYA_OLYA\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>RU</name>
      <wwise_language>	ussr	</wwise_language>
      <description>#settings:sound/soundModes/ussr</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>ussr\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>DE</name>
      <wwise_language>germany</wwise_language>
      <description>#settings:sound/soundModes/deutch</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>germany\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>EN</name>
      <wwise_language>usa</wwise_language>
      <description>#settings:sound/soundModes/english</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>usa\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>UK</name>
      <wwise_language>uk</wwise_language>
      <description>#settings:sound/soundModes/english_uk</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>uk\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>FR</name>
      <wwise_language>france</wwise_language>
      <description>#settings:sound/soundModes/french</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>france\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>ZH_CH</name>
      <wwise_language>china</wwise_language>
      <description>#settings:sound/soundModes/chinese</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>china\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>JA</name>
      <wwise_language>japan</wwise_language>
      <description>#settings:sound/soundModes/japan</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>japan\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>CS</name>
      <wwise_language>czech</wwise_language>
      <description>#settings:sound/soundModes/ceska</description>
      <invisible>	True	</invisible>
      <wwbanks>
        <bank>czech\voiceover.bnk</bank>
      </wwbanks>
    </mode>
    <mode>
      <name>User1</name>
      <wwise_language>U01</wwise_language>
      <description>#settings:sound/soundModes/U01</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>ingame_voice_U01<filePath>U01/voiceover.bnk</filePath></bank>
      </wwbanks>
    </mode>
    <mode>
      <name>User2</name>
      <wwise_language>U02</wwise_language>
      <description>#settings:sound/soundModes/U02</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>ingame_voice_U02<filePath>U02/voiceover.bnk</filePath></bank>
      </wwbanks>
    </mode>
    <mode>
      <name>User3</name>
      <wwise_language>U03</wwise_language>
      <description>#settings:sound/soundModes/U03</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>ingame_voice_U03<filePath>U03/voiceover.bnk</filePath></bank>
      </wwbanks>
    </mode>
    <mode>
      <name>User4</name>
      <wwise_language>U04</wwise_language>
      <description>#settings:sound/soundModes/U04</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>ingame_voice_U04<filePath>U04/voiceover.bnk</filePath></bank>
      </wwbanks>
    </mode>
    <mode>
      <name>User5</name>
      <wwise_language>U05</wwise_language>
      <description>#settings:sound/soundModes/U05</description>
      <invisible>False</invisible>
      <wwbanks>
        <bank>ingame_voice_U05<filePath>U05/voiceover.bnk</filePath></bank>
      </wwbanks>
    </mode>
  </modes>
  <modified_sound_groups>
    <sound_group>/ingame_voice/notifications_VO</sound_group>
  </modified_sound_groups>
  <nationalPresets>
    <preset>
      <name>NationalDefault</name>
      <description>#settings:sound/soundModes/nationalDefault</description>
      <nations>
        <nation>
          <name>default</name>
          <soundMode>RU</soundMode>
        </nation>
        <nation>
          <name>germany</name>
          <soundMode>DE</soundMode>
        </nation>
        <nation>
          <name>france</name>
          <soundMode>FR</soundMode>
        </nation>
        <nation>
          <name>usa</name>
          <soundMode>EN</soundMode>
        </nation>
        <nation>
          <name>uk</name>
          <soundMode>UK</soundMode>
        </nation>
        <nation>
          <name>china</name>
          <soundMode>ZH_CH</soundMode>
        </nation>
        <nation>
          <name>japan</name>
          <soundMode>JA</soundMode>
        </nation>
        <nation>
          <name>czech</name>
          <soundMode>CS</soundMode>
        </nation>
      </nations>
    </preset>
  </nationalPresets>
</main_sound_modes.xml>